body{
    background: #edf1f5;
    margin-top:20px;
}

.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto
}

.psize {
    font-size: 1.2rem;
}


.card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 0 solid transparent;
    border-radius: 5px;
    margin-top:20px;
}

.text-muted {
    color: #8898aa!important;
}
.card .card-subtitle {
    font-weight: 300;
    margin-bottom: 10px;
    color: #8898aa;
}
ul.list-style-none li {
    list-style: none;
}
.progress-bar {
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    background-color: #707cd2;
    transition: width .6s ease;
}
.progress {
    -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 2px rgba(0,0,0,.05);
    -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.05);
    -o-shadow: inset 0 1px 2px rgba(0,0,0,.05);
}

.progress {
    display: flex;
    height: 4px;
    overflow: hidden;
    font-size: .65625rem;
    background-color: rgba(120,130,140,.13);
    border-radius: 0;
    box-shadow: inset 0 0.1rem 0.1rem rgba(0,0,0,.1);
}
.display-5 {
    font-size: 50px !important;
    font-weight: bold;
    line-height: 1.2;
}



*{
    margin: 0;
    padding: 0;
}
.rate {
    /* float: left; */
    height: 46px;
    padding: 0 10px;
}

/* .rate:not(:checked) > input {
    position:absolute;
    top:-9999px;
} */

.rate > input {
    position: absolute;
    opacity: 0;
    pointer-events: none;
}


.rate:not(:checked) > label {
    float:right;
    width:1em;
    overflow:hidden;
    white-space:nowrap;
    cursor:pointer;
    font-size:40px;
    color:#ccc;
}
.rate:not(:checked) > label:before {
    content: '★ ';
}
.rate > input:checked ~ label {
    color: #ffc700;    
}
.rate:not(:checked) > label:hover,
.rate:not(:checked) > label:hover ~ label {
    color: #ffc700;  
}
.rate > input:checked + label:hover,
.rate > input:checked + label:hover ~ label,
.rate > input:checked ~ label:hover,
.rate > input:checked ~ label:hover ~ label,
.rate > label:hover ~ input:checked ~ label {
    color: #fad960;
}

.input100 {
    position: relative;
    display: block;
    width: 100%;
    background: #fff;
    border-radius: 5px;
    font-family: Ubuntu-Bold;
    font-size: 18px;
    color: #232324;
    line-height: 1.4;
    border: 1px solid rgb(0, 0, 0);
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
  }

  .h4, h4 {
    font-size: 1rem;
  }

.mb-4, .my-4 {
    margin-bottom: 0rem !important;
  }

.mt-4, .my-4 {
    margin-top: 0rem !important;
  }

.container-fluid {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto
}

.custom-width {
    margin-left: auto;
    margin-right: auto;
    font-size: 1.8rem;
    padding: 1.3rem 5rem;
}


.input100:focus {
    outline: none !important;
    border:1px solid rgb(0, 0, 0);
    box-shadow: 0 0 10px #dcdcdcb4;
  }
   

@media (max-width:576px) {
    .container {
        max-width: 100%
    }
    .rate:not(:checked) > label {
        font-size:50px;    
}

    .input100 {
        font-size: 2rem;
        color: #232324;
        line-height: 2;
        border: 2px solid rgb(251, 152, 152);

    }

    .rounded-circle {
        width: 50%;
    }

    .psize {
        font-size: 2rem;
    }

}

@media (max-width:768px) {
    .container {
        max-width: 100%
    }
    .rate:not(:checked) > label {
        font-size:60px;    
}
    .input100 {
        font-size: 2rem;
        color: #232324;
        line-height: 2;
        border: 2px solid rgb(0, 0, 0);

    }

    .rounded-circle {
        width: 50%;
    }

    .psize {
        font-size: 2rem;
    }
}

@media (max-width:992px) {
    .container {
        max-width: 100%
    }
    .rate:not(:checked) > label {
        font-size:60px;    
}

    .input100 {
        font-size: 2rem;
        color: #232324;
        line-height: 2;
        border: 2px solid rgb(0, 0, 0);
    }

    .rounded-circle {
        width: 50%;
    }

    .border-left {
        border-left: 1px  #dee2e6 !important;
    } 

    .psize {
        font-size: 2rem;
    }
}

@media (min-width:1200px) {
    .container {
        max-width: 800px
    }

    .custom-width {
        margin-left: auto;
        margin-right: auto;
        font-size: 1.5rem;
        padding: 0.8rem 5rem;
    }
}    

/* Modified from: https://github.com/mukulkant/Star-rating-using-pure-css */